
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>顶级风控专家William Yao： 人工智能在美国银行的最佳实践 / iVAN</title>

    <meta name="description" content="顶级风控专家William Yao： 人工智能在美国银行的最佳实践 在昨日由前海联控.创大资本.前海梦工场联合举办的前海国际科技创新峰会期间,全球个人信用风险评估体系的缔造者,全球领先的预测分析和决策管理公司FICO的早期创始成员,前花旗银行.汇丰银行.陆金所等国际级金融机构首席风控官William Yao(姚志平)博士分享了&quot;人工智能.金融科技在美国银行的最佳实践&quot;. 姚博士表示,美国的银行利用机器学习等人工智能技术用得很深,用人工做决策的已经比较少,但是,国内却停留在&quot;talk-the-talk&quot;层面,应用实践更多是浮 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">顶级风控专家William Yao： 人工智能在美国银行的最佳实践</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYxMi81ODRmZTI2M2IxZDk3LmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p>在昨日由前海联控、创大资本、前海梦工场联合举办的前海国际科技创新峰会期间，全球个人信用风险评估体系的缔造者，全球领先的预测分析和决策管理公司FICO的早期创始成员，前花旗银行、汇丰银行、陆金所等国际级金融机构首席风控官William Yao（姚志平）博士分享了“人工智能、金融科技在美国银行的最佳实践”。</p>
<p>姚博士表示，美国的银行利用机器学习等人工智能技术用得很深，用人工做决策的已经比较少，但是，国内却停留在“talk-the-talk”层面，应用实践更多是浮于表面，并直接指出国内很多金融机构的“大数据”并非大数据。</p>
<p>以下是姚博士的演讲，雷锋网(公众号：雷锋网)作了不改变原意的编辑：</p>
<h2>何谓大数据？一正一反的例子</h2>
<p>今天我想跟大家分享一下，美国的银行是如何用大数据和人工智能来产生实效的。美国的银行在用大数据和人工智能方面，真的是用得很广泛。他们用人工做决策的比较少，而且他做得很深。比如说花旗银行，这银行请了个很有名的物理学家——混沌理论的创始人，负责做模型。这个物理学家希望用他的理论来创造银行的价值和增加预测的精准度。</p>
<p>此外，银行还请过专门预测地震的地震学家，用地震的方法来预测一个人会好或是坏。还有用数学家、计算机学家等，把世界各个行业的精英召集起来做预测。</p>
<p>大家注意，这样的机构不是科学院，而是个银行啊！那么，关于大数据，我今天讲两个（案例），一个反面，一个正面。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYxMi81ODRmYzYxMjA4YTkwLmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<h3>大数据不是“多”，分析结果也要有群体效用</h3>
<p>大数据是一个很俗的词，哪里都可以听到大数据，但是很多人讲的却不是大数据。比如某个银行，花了几千万人民币，每天在找几个亿的数据。这就是大数据？扒完后，他说看到上午某个人9点半在星巴克喝了咖啡，下面又去干嘛干嘛了，觉得厉害。<strong>其实这不是大数据，因为大数据不是找一个人，而是找一群人。这是一个例子。</strong></p>
<p>此外，还有专门研究电信大数据的人。他们认为，发现如果有人打电话进来，结果打完后时间很长的，这个人肯定打电话的是老板。他觉得这就是大数据。</p>
<p>对于怎么考察大数据的效用，美国的老板是这么做的——他会问：</p>
<blockquote><p>第一，“你说的这个事（这种特性）到底有多少人？”</p>
<p>第二，你找到了做这个事和不做这个事的人的分辨率和预测率是多少？</p></blockquote>
<p>做领导的要问这些问题。</p>
<blockquote><p>如果是20人左右不是大数据；如果说100万人有这个行为，就是大数据了。</p>
<p>关于第二个问题，我举个例子，银行说找到了足够的人来做这个事，不能找到几个人。但除此之外，如果只找到他们去喝咖啡，也是没用的。这不是大数据。</p></blockquote>
<p>统计上要跟别人从本质上不一样，必须满足了这两个条件才是有价值的大数据分析。</p>
<blockquote><p><strong>所以，应该关心的是——找到了多少人，做这个事和不做这个事的区别有多大？一定要这样做，才会往前走。</strong></p></blockquote>
<p>方法太浅，数据价值发挥不出</p>
<p>20年前的信用卡积累到，肯定是大数据了，特别是信用卡的交易数据。比如，中国的银行有1000万的信用卡，这个数字很庞大。假如银行1000万的信用卡，一个人做10条交易，一年就是12亿的数据了。这个数据量也很巨大。</p>
<p>那么，金融的交易数据为何有用呢？今天的银行很多做预测模型，都是总结好的数据来做预测，用1万元来做预测，预测出赌博、买酒，去饭店吃饭、买书等行为。信用卡交易可以做这些方面的预测。</p>
<p>当然了，光是这个也不叫大数据，因为太浅了。所以美国在几十年前做这个东西就有套理论——他们认为，银行的任务是了解客户的状态空间，所以要知道客户的创造空间。</p>
<p>但是，实际上任何一个国家，不可能了解每个人的所有状态面，这是做不到的，也很难做到。于是有个人创造了这么个理论——这个理论是指，我应该是了解这个人的创造空间，知道他的XYZ，但跟真实的状态空间并不关联。这个理论有套东西可以证明——只要变量观察得足够长，就是XI+和XI+，就可以跟真的需要找的人的状态空间有点重合。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYxMi81ODRmYzYyNzg3YTM2LmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p>我们讲大数据啊，如果你光是用来做这些，这不是大数据，因为太简单了。但是知道这个的人就已不多了，相信在坐也没多少人知道这个理论，比如用一个变量的离散空间，构造出来的空间。反正按照目前的样子，老板听起来，就觉得这个东西是值钱的。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYxMi81ODRmZTQ4ODIxYTVmLmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p>美国怎么做呢？他们是拿了千万人的信用卡数据，比如我们曾经试了3000多的变量，就找到了250个变量。我们分析这250个变量，“做这个事”和“不做这个事”有足够的预测率，最后变成的模型。</p>
<p>所以，技术的核心是：</p>
<blockquote><p><strong>如何对这些变量进行构造？</strong></p></blockquote>
<h2>人工智能：擅长于多因子分析</h2>
<p>人工智能，美国银行用得比较狭义，就是机器学习，用计算机来学习一样东西，让机器帮我们做更好的决策。</p>
<p>40年前，美国的MIT管理学院做了研究：尽管智商很高的人，其大脑就是擅长于做单因子的分析。100万人在我们面前，要识别出好的还是坏的，人很擅长做这样的分析——学历好和学历低的风险、有房子和没房子的人的风险（当然了，现在我们的房价高）、收入高和收入低的风险、女生和男生、年龄大和年龄小的风险的对比……这些都是人的单因子的分析。</p>
<p>但是如果我给你个问题，站在你面前是100人，都是男生，都是收入10万元一年，都是一套房子，三张信用卡……什么情况都一样，这几个变量都有了，如何谁在将来12个月中的坏帐比例？想象一下，在坐的各位任何人都无法回答这个问题，让爱因斯坦来回答也回答不了。</p>
<p>人的大脑擅长做单因子的分析，不擅长于做综合因子的判断，而擅长在几十个、几百个概念中做综合判断的，是计算机——只要给它数据，它都可以帮你计算出来。这是人工智能值得我们学习的地方。他们没有感情偏差，能够通过大量数据和权重计算出评分。</p>
<p>美国几乎各大银行都在用机器学习做决策，这是机器学习一个很好的方面。各位如果有足够的数据、大数据，去造一些预测模型，你做的决策会比人类做的决策精准度要高很多，结果要好。</p>
<p>本文作者：温晓桦</p>
<p>本文转自雷锋网禁止二次转载，<a href="https://www.leiphone.com/news/201612/0EPxkqKU6ZwaRxC2.html" rel="external nofollow noreferrer">原文链接</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 06:41:37</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>顶级风控专家William Yao： 人工智能在美国银行的最佳实践的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9ze4nxp.html" rel="bookmark">41位全球顶尖AI专家共论人工智能创新实践，CCAI 2017全日程公布！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				7 月 22 - 23 日,由中国人工智能学会.阿里巴巴集团 &amp; 蚂蚁金服主办,CSDN.中国科学院自动化研究所承办,阿里云作为独家直播合作伙伴的第三届中国人工智能大会(CCAI 2017)将在杭州国际会议中心盛大开幕. 作为中国国内高规格.规模空前的人工智能大会,本次大会由中国科学院院士.中国人工智能学会副理事长谭铁牛,阿里巴巴技术委员会主席王坚,香港科技大学计算机系主任.AAAI Fellow 杨强,蚂蚁金服副总裁.首席数据科学家漆远,南京大学教授.AAAI Fellow 周志华共同甄选出在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGZagOp.html" rel="bookmark">人工智能遇上银行反欺诈，到底能帮什么忙</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				说到人工智能,大多会联想到聊天机器人.人脸识别.无人驾驶,但人工智能的应用绝不仅只是停留在这些具象的前沿应用场景上,就金融领域而言,人工智能还可以通过深度学习技术帮助金融机构进行反欺诈以及降低信用风险. 欺诈一直以来都是银行业的主要风险之一.银行零售业务反欺诈的本质是对实施欺诈人员进行伪造身份.联系方式.设备信息.资产信息等虚假信息的识别.传统银行拥有上亿万级的信息数据库,但由于缺乏有效的科技手段,传统规则的经验式反欺诈模型已无法应对日益演进的欺诈模式和欺诈技术. 传统银行反欺诈模型的局限 银行			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZBjqwz.html" rel="bookmark">GE：从全球工业巨人到顶级软件公司&mdash;&mdash;解读数字工业时代GE的数字化转型实践</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第四次工业革命正在成为全世界关注的焦点,&quot;无限可能&quot;成为这个不确定世界的代名词.在达沃斯举办的2016年世界经济论坛(WEF)上,将会议主题定义为&quot;掌控第四次工业革命&quot;,充分表明第四次工业革命已经成为世界发展面临的重大问题,创新的商业模式开始不断打破原有的屏障,正在改变和重塑着我们的生活方式.在工业领域,GE(通用电气)于2012年创造了&quot;工业互联网&quot;的概念,德国政府于2013年推出&quot;工业4.0&quot;战略,中国政府也在2015年实			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3253Nz.html" rel="bookmark">优云软件数据专家最佳实践：数据挖掘与运维分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这份研究报告,作者是优云软件数据专家陈是维,在耗时1年时间制作的一份最佳实践,今天和大家分享下,关于&lt;数据采矿和运维分析&gt;,共同探讨~ 数据挖掘(Data Mining)是从大量数据中提取或&quot;挖掘&quot;知识. 广义数据挖掘:数据挖掘是从存放在数据库.数据仓库或其它信息库中的大量数据挖掘有趣知识的过程. 数据挖掘技术侧重:1)概率与数理统计 2)数据库技术 3)人工智能技术 4)机器学习. 1. 数据清理:消除噪音或不一致数据 2. 数据集成:多种数据源可以组合在一起 3. 数据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZdjPaM.html" rel="bookmark">贷款、天使投资&lpar;风控助手&rpar;业务数据库设计 - 阿里云RDS PostgreSQL&comma; HybridDB for PostgreSQL最佳实践</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				标签 PostgreSQL , HybridDB for PostgreSQL , 小微贷款 , 金融风控 , 企业图谱 , 图式搜索 , 舆情分析 , 自动贷款 , 贷款审查 , 审查神器 背景 贷款是银行的主营业务之一,但是并不是只有银行能提供贷款,实际上资金雄厚的公司都有能力提供贷款(比如保险行业.资源垄断型企业等). 除了放贷,我们常说的天使投资.A轮B轮啥的,也是类似的场景,凭什么投你,背后如何决策也需要决策系统的支撑. 与贷款相反的是吸金类业务,比如我们现在发现越来越多的理财产品.股			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBZx44b.html" rel="bookmark">阿里云数据库专家玄惭：云数据库超大流量峰值保障最佳实践</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大流量高并发互联网应用实践在线峰会官网:https://yq.aliyun.com/activity/112 峰会统一报名链接:http://yq.aliyun.com/webinar/join/49 议题名称:&lt;云数据库超大流量峰值保障最佳实践&gt; 议题简介:本次演讲收集整理了自RDS成立至今,在历次大流量峰值中如何保障活动中云数据库备战的最佳实践,包括之前的改造,压测和扩容:期间的监控,预案执行和应急处理:之后的收容和总结.力求全链路地帮助客户安全稳定地渡过超大流量峰值,让在你备战过程中少走			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR7wl3p.html" rel="bookmark">美国银行归还美国政府450亿美元救助款</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				新华网华盛顿12月9日电(记者刘洪 刘丽娜)美国财政部9日宣布,政府已收到美国银行提前归还的450亿美元金融救助款. 为应对金融危机带来的流动性严重不足,美国银行曾先后两次向美国政府借款,总计为450亿美元.由于这些借款对企业高管薪酬等有严格限制,包括高盛集团等在内的许多美国金融公司此前都提前归还了救助款. 美国银行首席执行官肯·刘易斯就此表示,美国经济正走向健康,而美国银行希望在&quot;美国经济复苏中继续扮演关键角色&quot;. 美国国会去年10月份通过了总额7000亿美元的&quot;问题资产救			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw58xWM.html" rel="bookmark">微软携手美国银行发力区块链</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				据科技日报援引外媒10月12日报道,微软和美国银行旗下的美林证券近日宣布共同合作,利用区块链进行金融贸易,提高交易效率.微软和美林证券都表示金融交易过程大多都要员工进行手工操作,因此成本高耗时长.区块链技术可以数字化金融交易,使过程自动化,快速分析审核数据.微软公司的首席财务官Amy Hood在声明中说道:&quot;有了云服务平台的区块链技术,微软就能够和美国银行旗下的美林证券进行完美合作,我们的目的是提高交易效率,减少资金运作过程中的风险.&quot; 自上个月英国巴克莱银行和以色列一家初创公司完成全			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEd6GJz.html" rel="bookmark">美国银行与摩根大通领涨 中国概念股周四涨跌互现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				北京时间6月19日凌晨消息,道指周四收高,结束了连续三个交易日下跌的势头,美国银行与摩根大通领涨.受大盘科技股如微软与思科(181,0.00,0.00%)下跌影响,纳指表现远远落后于大市.中国概念股周四涨跌互现. 6月费城联储指数下降至-2.2%,好于-17.0的市场预期.五月份先行经济指标指数增长1.2%,也好于1.0%的预期. 截至收盘,道琼斯工业平均指数上涨了58.42点,至8555.60点,涨幅为0.69%:纳斯达克综合指数下跌了0.34点,至1807.72点,跌幅为0.02%,标准普尔			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b267Vb.html" rel="bookmark" class="title">&period;Net中图片的快速处理</a>
					<div>
						在图片处理过程中,我们经常需要对图片逐像素进行处理,比如为了使图片某一向量的颜色加深或者减淡,或者为了使图像变化成黑白颜色,这个时候我们需要取出每个点上的像素进行计算,再赋值到图像指定的位置. 在.N ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrgqmp.html" rel="bookmark" class="title">业余人士也专业&amp;amp&semi;nbsp&semi;个人建站流程全接触</a>
					<div>
						网站早已不再神秘,再也不是什么高技术活.普通用户也可以轻松的建立出相对专业的网站.下面向大家简单介绍一下个人建站的一些流程和注意事项. 一.域名 要想让人家访问自己的网站,域名是必不可少的.域名要尽可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEaN3b.html" rel="bookmark" class="title">胖子：使用六招识别高权重的网站</a>
					<div>
						选择做seo就相当选择了寂寞!天天面对电脑,所以有时候对站长来说站着也是一种幸福.因为我们一天座着的时间太长了,不过做一行就要好好爱他!因为他就会以荣誉和金钱的方式反馈给我们!如果你累了,想放弃了,请 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlyOLp.html" rel="bookmark" class="title">新站上线两小时即被百度收录两天内百度权重1</a>
					<div>
						大家好,今天我要分享的是我的新站如何快速的被百度收录的,当然老鸟不必鸟我,因为我没什么经验,做站也只是业余爱好,不过我今天还是要分享下我的经验,希望能帮到更多的新手站长. 1:新站上线前必须做好充分的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNNdxM.html" rel="bookmark" class="title">spring入门（1）---开始spring之旅</a>
					<div>
						Spring是一个开源的控制反转(Inversion of Control ,IoC)和面向切面(AOP)的容器框架.它的主要目得是简化企业开发 . IOC 控制反转 public class Per ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwwJ8z.html" rel="bookmark" class="title">php中如何获取文件扩展名</a>
					<div>
						$str = 'as.da.efg'; //获取文件后缀名 //strrchr - 查找指定字符在字符串中的最后一次出现 echo substr(strrchr($str,&quot;.&quot;) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAa61vM.html" rel="bookmark" class="title">教你使用暴风影音3四大新功能</a>
					<div>
						暴风影音3于11月13日正式发布,其中新添加不少崭新的功能,就让笔者带大家逐一揭晓它的神秘面纱吧! 一. &quot;打造&quot;真正的全能播放器 暴风影音是一款全能播放器,支持的影音文件类型已经 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yWyBz.html" rel="bookmark" class="title">C&num;方法的重载</a>
					<div>
						在前面的例子中,我们实际上已经看到了构造函数的重载. 程序清单11-7: using System; class Vehicle //定义汽车类 { public int wheels; //公有成员 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Re5op.html" rel="bookmark" class="title">通过飞信PC客户端使用秀动传情</a>
					<div>
						通过会话窗口的秀动传情,用户可以把各类动漫.表情.动态图片等发送到好友的会话窗口上,对好友进行传情达意.恶搞整蛊. 在与某位好友的会话窗口中,点击发送区工具栏中的&quot;秀动传情&quot;图标, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PkBnM.html" rel="bookmark" class="title">IE Reveal Passwords帮你中记住的网站密码</a>
					<div>
						现在很多网站都需要注册才能正常浏览,免不了会有很多不同的账号和密码,虽然目前有专门的浏览器工具来帮助我们管理账号信息,比如KeePass和LastPass,能够完全不让浏览器记住我们的密码.但还是有不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnqElz.html" rel="bookmark" class="title">Word清除页眉中的下划线</a>
					<div>
						  在Word文档中插入页面的时候,总是带有一条下划线,普通方法不能清除. 在文档中插入页眉的时候,经常会在下面出现一条横线,无法使用常规方法删除,但可以尝试以下方法解决. 1.确定插入点位于页眉.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaOAvz.html" rel="bookmark" class="title">win7下office2007打不开的解决方法</a>
					<div>
						  win7下office2007打不开的解决方法          解决方法1: 1.首先我们要确定自己的word版本是不是过低了.我们点击开始,然后点击所有程序; 2.找到microsoft of ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdRG4M.html" rel="bookmark" class="title">Excel&plus;记事本批量新建文件夹</a>
					<div>
						  有时候我们需要根据一堆人名或者身份证号批量新建文件夹或者文件,本节教程均适用.原理,利用Excel的基本功能批量生成CMD命令,然后粘贴保存到bat文件中,双击执行即可. 1.打开excel表格: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYkx2M.html" rel="bookmark" class="title">无线网卡驱动-mac os，想用命令行的ifconfig，禁用无线网卡</a>
					<div>
						问题描述 mac os,想用命令行的ifconfig,禁用无线网卡 但是ifconfig-a的结果中没有eth0,只有lo0,gif0,stf0,en0,en1,p2p0等.想知道为什么没有eth0, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6knNb.html" rel="bookmark" class="title">ie10-如何实现在WIN8 RT上使用IE10 在线浏览PDF文件</a>
					<div>
						问题描述 如何实现在WIN8 RT上使用IE10 在线浏览PDF文件 我有一个WEB项目,用户使用的是surface rt的ie10,其中需要实现的一个功能是要在线浏览pdf文件.由于metro的ie ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwKLQb.html" rel="bookmark" class="title">使用IntelliJ IDEA 13搭建Android集成开发环境（图文教程）</a>
					<div>
						原文:使用IntelliJ IDEA 13搭建Android集成开发环境(图文教程) [声明]  欢迎转载,但请保留文章原始出处→_→  生命壹号:http://www.cnblogs.com/smy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwa9wp.html" rel="bookmark" class="title">PS制作花纹装饰的立体字</a>
					<div>
						2010年文字制作 教程的立体字是用一款专业的3D软件完成的,如果大家喜欢这个效果的可以去网上下载这款软件.整个文字的制作可能比较繁琐,文字不仅表面贴上了花纹图案,周围也加了很多装饰花纹.总体效果非常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydmDJb.html" rel="bookmark" class="title">phpmyadmin-php调用mysqli查询出错</a>
					<div>
						问题描述 php调用mysqli查询出错 语句直接在命令行运行就能查出接过来,在phpMyAdmin里面也能查到,但是写到程序里就出错,请大神帮忙看看. 代码是这个 $sql =&quot; sele ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKD0jz.html" rel="bookmark" class="title">DBA 的那些事</a>
					<div>
						      说起DBA,全称是Database Administrator,不是Doctor of Business Administration,千万不要误解,那可是天壤之别!尽管如此,很多人依然认 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXXj5b.html" rel="bookmark" class="title">《HTML5 Canvas开发详解》&mdash;&mdash;1&period;2　本书中使用的基础HTML页面</a>
					<div>
						1.2 本书中使用的基础HTML页面 可以使用多个HTML标签来创建HTML页面,在HTML以前的版本中,需明确指示Web浏览器如何渲染HTML页面的标签(例如&lt; font &gt;和&lt;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JkO3z.html" rel="bookmark" class="title">云的时代：百度云网盘多平台评测！</a>
					<div>
						当大家看到这篇文章的时候应该很多的苹果用户都更新到了IOS6了吧,自从苹果引入icould云服务的时候,很多国内的互联网让云时代也接踵而至了.腾讯,盛大,华为,百度,金山各大互联网都开始争夺&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNnxKM.html" rel="bookmark" class="title">《Linux高性能服务器编程》&mdash;&mdash;2&period;2　IPv4头部结构</a>
					<div>
						2.2 IPv4头部结构 2.2.1 IPv4头部结构 IPv4的头部结构如图2-1所示.其长度通常为20字节,除非含有可变长的选项部分. 4位版本号(version)指定IP协议的版本.对IPv4来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Y3xZz.html" rel="bookmark" class="title">分页如何实现</a>
					<div>
						问题描述 一个查看页面,所查看出来的内容都是forech循环出来的.分页该怎么做.没有用任何控件 解决方案 解决方案二:用js分页解决方案三:JS或者拼接html其实我一直在使用拼接html做个算法而 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6aZgM.html" rel="bookmark" class="title">优酷视频怎么去掉广告？优酷视频通过hosts去掉广告方法</a>
					<div>
						1.安装好优酷视频后,先关闭,然后找到host文件,它的位置在 C:WindowsSystem32driversetc 下. 2.找到后,右键察看&quot;属性&quot;,如果被勾选了的&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNvLR7M.html" rel="bookmark" class="title">jquery实现鼠标点击后展开列表内容的导航栏效果&lowbar;jquery</a>
					<div>
						本文实例讲述了jquery实现鼠标点击后展开列表内容的导航栏效果.分享给大家供大家参考.具体如下: 这是一款基于jQuery实现的导航栏,鼠标点击后展开隐藏的列表内容,用来制作一个目录是最合适不过的选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvY9aab.html" rel="bookmark" class="title">jquery ajax跨域用jsonp方式调用web服务的例子</a>
					<div>
						在做一个demo的项目,需要将php,.net的几个人,加起来一起做个web系统.考虑到语言不通,demo要的急.就直接web使用html+js+asmx服务的方式进行开发. 数据请求及返回流程是这样 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEYyJZb.html" rel="bookmark" class="title">使用Microsoft Ajax Minifier减小JavaScript文件大小的方法&lowbar;javascript技巧</a>
					<div>
						在Windows服务器上使用IIS 7.0来宿主你的网站时,你可以配置IIS来自动地使用GZIP压缩算法来压缩你的JavaScript文件,这在性能和文件的下载大小方面提供显著的改进.但是,你可以同时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Qd3qp.html" rel="bookmark" class="title">推荐11款jQuery开发的复选框和单选框美化插件&lowbar;jquery</a>
					<div>
						作者:Chris Spooner翻译:Terry li - GBin1.com英文: jQuery Plugins for Styling Checkbox &amp; Radio Buttons w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkxWOp.html" rel="bookmark" class="title">提升流量 站长应该做的五件事</a>
					<div>
						因为做站的心态,和站的大小很有关系,你的心态决定你的站,你的心态决定你的站的大小,因为他是你网站,不是我的网站 一般站长每天必干的三件大事 第一件:看统计,很多网站下面都放了统计,有的统计爱好者一放一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj83l6p.html" rel="bookmark" class="title">SQL，PL&sol;SQL 数据类型一览表</a>
					<div>
						The following is a list of datatypes available in Oracle. Character Datatypes The following are the  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
